ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bbca2849-1cbe-11ee-a382-005056a5c4e8"
    Код: "000003802"
    UIDСценария: "e49e2c13-1660-11ee-80f4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменение табличной части в приходной накладной Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменение табличной части в приходной накладной"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

